; 20240626_145922 - 451-La-Atalaya - 452-La-Atalaya-II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-451_o_textures\damp\umbrella_t.dds	damp\puddle_t.dds
track-451_o_textures\dry\puddle_t.dds	damp\puddle_t.dds
track-451_o_textures\dry\umbrella_t.dds	damp\puddle_t.dds
track-451_o_textures\wet\new\concrete_o.dds	damp\new\concrete_o.dds
track-451_o_textures\wet\new\concretedamage_o.dds	damp\new\concretedamage_o.dds
track-451_o_textures\wet\new\roadconcrete_o.dds	damp\new\roadconcrete_o.dds
track-452_o_textures\damp\new\concrete_o.dds	track-451_o_textures\damp\new\concrete_o.dds
track-452_o_textures\damp\new\concretedamage_o.dds	track-451_o_textures\damp\new\concretedamage_o.dds
track-452_o_textures\damp\new\roadbroken_o.dds	track-451_o_textures\damp\new\roadbroken_o.dds
track-452_o_textures\damp\new\roadclean_o.dds	track-451_o_textures\damp\new\roadclean_o.dds
track-452_o_textures\damp\new\roadconcrete_o.dds	track-451_o_textures\damp\new\roadconcrete_o.dds
track-452_o_textures\damp\new\roaddirty_o.dds	track-451_o_textures\damp\new\roaddirty_o.dds
track-452_o_textures\damp\new\roadnoline_o.dds	track-451_o_textures\damp\new\roadnoline_o.dds
track-452_o_textures\damp\new\roadsand_o.dds	track-451_o_textures\damp\new\roadsand_o.dds
track-452_o_textures\damp\puddle_t.dds	track-451_o_textures\damp\puddle_t.dds
track-452_o_textures\damp\umbrella_t.dds	track-451_o_textures\damp\puddle_t.dds
track-452_o_textures\dry\bmw_o.dds	track-451_o_textures\dry\bmw_o.dds
track-452_o_textures\dry\carteles_o.dds	track-451_o_textures\dry\carteles_o.dds
track-452_o_textures\dry\concreteold_o.dds	track-451_o_textures\dry\concreteold_o.dds
track-452_o_textures\dry\conorojo_t.dds	track-451_o_textures\dry\conorojo_t.dds
track-452_o_textures\dry\cypleaf_t.dds	track-451_o_textures\dry\cypleaf_t.dds
track-452_o_textures\dry\cyplog_t.dds	track-451_o_textures\dry\cyplog_t.dds
track-452_o_textures\dry\door_t.dds	track-451_o_textures\dry\door_t.dds
track-452_o_textures\dry\eucbranch_t.dds	track-451_o_textures\dry\eucbranch_t.dds
track-452_o_textures\dry\eucleaf_t.dds	track-451_o_textures\dry\eucleaf_t.dds
track-452_o_textures\dry\euclog_t.dds	track-451_o_textures\dry\euclog_t.dds
track-452_o_textures\dry\fences_o.dds	track-451_o_textures\dry\fences_o.dds
track-452_o_textures\dry\ford_o.dds	track-451_o_textures\dry\ford_o.dds
track-452_o_textures\dry\fordcostworth_o.dds	track-451_o_textures\dry\fordcostworth_o.dds
track-452_o_textures\dry\garbage_o.dds	track-451_o_textures\dry\garbage_o.dds
track-452_o_textures\dry\grating_t.dds	track-451_o_textures\dry\grating_t.dds
track-452_o_textures\dry\ground01_o.dds	track-451_o_textures\dry\ground01_o.dds
track-452_o_textures\dry\ground02_o.dds	track-451_o_textures\dry\ground02_o.dds
track-452_o_textures\dry\houses01_o.dds	track-451_o_textures\dry\houses01_o.dds
track-452_o_textures\dry\houses02_o.dds	track-451_o_textures\dry\houses02_o.dds
track-452_o_textures\dry\houses03_o.dds	track-451_o_textures\dry\houses03_o.dds
track-452_o_textures\dry\lancia_delta_o.dds	track-451_o_textures\dry\lancia_delta_o.dds
track-452_o_textures\dry\lanciarally_o.dds	track-451_o_textures\dry\lanciarally_o.dds
track-452_o_textures\dry\marsals_t.dds	track-451_o_textures\dry\marsals_t.dds
track-452_o_textures\dry\mitsu_o.dds	track-451_o_textures\dry\mitsu_o.dds
track-452_o_textures\dry\new\concrete_o.dds	track-451_o_textures\dry\new\concrete_o.dds
track-452_o_textures\dry\new\concretedamage_o.dds	track-451_o_textures\dry\new\concretedamage_o.dds
track-452_o_textures\dry\new\roadbroken_o.dds	track-451_o_textures\dry\new\roadbroken_o.dds
track-452_o_textures\dry\new\roadclean_o.dds	track-451_o_textures\dry\new\roadclean_o.dds
track-452_o_textures\dry\new\roadconcrete_o.dds	track-451_o_textures\dry\new\roadconcrete_o.dds
track-452_o_textures\dry\new\roaddirty_o.dds	track-451_o_textures\dry\new\roaddirty_o.dds
track-452_o_textures\dry\new\roadnoline_o.dds	track-451_o_textures\dry\new\roadnoline_o.dds
track-452_o_textures\dry\new\roadsand_o.dds	track-451_o_textures\dry\new\roadsand_o.dds
track-452_o_textures\dry\publi_o.dds	track-451_o_textures\dry\publi_o.dds
track-452_o_textures\dry\puddle_t.dds	track-451_o_textures\damp\puddle_t.dds
track-452_o_textures\dry\rally_t.dds	track-451_o_textures\dry\rally_t.dds
track-452_o_textures\dry\signpalmital_o.dds	track-451_o_textures\dry\signpalmital_o.dds
track-452_o_textures\dry\signs_o.dds	track-451_o_textures\dry\signs_o.dds
track-452_o_textures\dry\skidmark01_t.dds	track-451_o_textures\dry\skidmark01_t.dds
track-452_o_textures\dry\skidmark03_t.dds	track-451_o_textures\dry\skidmark03_t.dds
track-452_o_textures\dry\skidmarkd02_t.dds	track-451_o_textures\dry\skidmarkd02_t.dds
track-452_o_textures\dry\spectators01_t.dds	track-451_o_textures\dry\spectators01_t.dds
track-452_o_textures\dry\start_clock_digits_placeholder_t.dds	track-451_o_textures\dry\start_clock_digits_placeholder_t.dds
track-452_o_textures\dry\start_clock_greenlight_on_t.dds	track-451_o_textures\dry\start_clock_greenlight_on_t.dds
track-452_o_textures\dry\start_clock_redlight_on_t.dds	track-451_o_textures\dry\start_clock_redlight_on_t.dds
track-452_o_textures\dry\start_clock_t.dds	track-451_o_textures\dry\start_clock_t.dds
track-452_o_textures\dry\stone01_o.dds	track-451_o_textures\dry\stone01_o.dds
track-452_o_textures\dry\stone02_o.dds	track-451_o_textures\dry\stone02_o.dds
track-452_o_textures\dry\subaru_o.dds	track-451_o_textures\dry\subaru_o.dds
track-452_o_textures\dry\superbowl_o.dds	track-451_o_textures\dry\superbowl_o.dds
track-452_o_textures\dry\umbrella_t.dds	track-451_o_textures\damp\puddle_t.dds
track-452_o_textures\dry\vegetation2d_t.dds	track-451_o_textures\dry\vegetation2d_t.dds
track-452_o_textures\dry\wall01_o.dds	track-451_o_textures\dry\wall01_o.dds
track-452_o_textures\dry\wall02_o.dds	track-451_o_textures\dry\wall02_o.dds
track-452_o_textures\dry\wall03_o.dds	track-451_o_textures\dry\wall03_o.dds
track-452_o_textures\dry\wall04_o.dds	track-451_o_textures\dry\wall04_o.dds
track-452_o_textures\dry\wall05_o.dds	track-451_o_textures\dry\wall05_o.dds
track-452_o_textures\dry\wall06_o.dds	track-451_o_textures\dry\wall06_o.dds
track-452_o_textures\dry\water_o.dds	track-451_o_textures\dry\water_o.dds
track-452_o_textures\wet\new\concrete_o.dds	track-451_o_textures\damp\new\concrete_o.dds
track-452_o_textures\wet\new\concretedamage_o.dds	track-451_o_textures\damp\new\concretedamage_o.dds
track-452_o_textures\wet\new\roadbroken_o.dds	track-451_o_textures\wet\new\roadbroken_o.dds
track-452_o_textures\wet\new\roadclean_o.dds	track-451_o_textures\wet\new\roadclean_o.dds
track-452_o_textures\wet\new\roadconcrete_o.dds	track-451_o_textures\damp\new\roadconcrete_o.dds
track-452_o_textures\wet\new\roaddirty_o.dds	track-451_o_textures\wet\new\roaddirty_o.dds
track-452_o_textures\wet\new\roadnoline_o.dds	track-451_o_textures\wet\new\roadnoline_o.dds
track-452_o_textures\wet\new\roadsand_o.dds	track-451_o_textures\wet\new\roadsand_o.dds
track-452_o_textures\wet\puddle_t.dds	track-451_o_textures\wet\puddle_t.dds
track-452_o_textures\wet\umbrella_t.dds	track-451_o_textures\wet\umbrella_t.dds
